Subject: RE: priorities for 1/16
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 09:06:10 -0800 (PST)

The status of the 12/31 DPR is as follows:
 
North America Gas:  P&L and Bench  preliminary, final will be received soon.
North America Power East: Final information received
North America Power West: Final information received
North America Power Canada: Final information received
EES Gas and Power: Information currently not available
South America Gas and Power: Final information received
Enron Europe:  Attempting to coordinate with Europe about reporting only ECTRIC piece.
Global Products: Status unknown
Weather: Final should be available next week
Coal: Final should be available 1/17
Freight: Status unknown
Emissions: Status unknown
Global Risk Markets: Final information received
Equity, Convertible Arb, Foreign Currency: no positions to report on
Interest Rate: Data not available
Paper, Lumber and Steel: Final information received
Broadband, Advertising and DRAM: Final expected next week
PGE: Final information received
ETS: Status unknown
Merchant Portfolio: Final information received
Capital Portfolio: Status unknown
 
I am still trying to find out whether we will receive information from several groups.  I will keep you updated on the progress.
 
Chris Abel
 
-----Original Message-----

From: Wilson, Shona 

Sent: Wednesday, January 16, 2002 8:34 AM

To: Thapar, Raj; Beck, Sally; Pearce, Barry; Apollo, Beth

Cc: Abel, Chris; Considine, Keith; Ayala, Susie; Trevino, Susan

Subject: priorities for 1/16 and accomplishments for 1/15

1/15 - 

curve val: we have scoped the curve val project and have discussed it with PwC. I've talked to E&Y in general terms and have a meeting with them on this at 10 today. We have also had initial discussions with the different risk groups about the holes in the curve construction & upload process and our deliverable for the end of today is a list of where the holes are and a plan to fill those holes.

We spent significant time with E&Y to go over the make up of the DPR. 

We are working with the different groups on the 12/31 DPR information. So far, we have only had one request for it. My gut feeling is that EIM & ENA are complete, but ECTRIC & EGM need a bit more time. Chris should have a complete status ready for today.

Our systems are fixed (hooray!). Yesterday we caught up on the Enovate and Bridgeline DPRs as well as spent significant time with IT to get the systems fixed.

Susie is still working on the SEC VAR for 10/31, 11/30, and will start 12/31 as soon as all of the information is available. She has also started the net assets work.

Lastly, the whole group had CAS training so once we get access to the system we can start pulling info by counterparty.

Today our goals are:

Curve val - finalize memo (getting agreement from PwC, E&Y, and Enron estate), put listing of curve construction plan fwd, start determining what the different buckets of curves are and what tools are available to perform analysis

Field more E&Y DPR qus

Have a complete status report on the 12/31 DPR.

Prepare ongoing reporting (Enovate, Bridgeline etc).

I also hope to get some time to familarize myself with the CAS environment.

Regards

Chris Abel 
Manager, Risk Controls 
Global Risk Operations 
[email-masked] <mailto:[email-masked]> 
713.853.3102